/* No comment provided by engineer. */
"Add Group of Path Extensions to Ignore" = "Aggiungi gruppo di estensioni";

/* No comment provided by engineer. */
"Add Locations to Ignore" = "Aggiungi posizioni da ignorare";

/* No comment provided by engineer. */
"Change Path Extensions" = "Modifica estensioni";

/* No comment provided by engineer. */
"Choose…" = "Seleziona…";

/* No comment provided by engineer. */
"Did fail to export preferences at specified location" = "Did fail to export preferences at specified location";

/* No comment provided by engineer. */
"Disable %@" = "Disabilita %@";

/* No comment provided by engineer. */
"Disable Editing %@" = "Disabilita modifica %@";

/* No comment provided by engineer. */
"Enable %@" = "Abilita %@";

/* No comment provided by engineer. */
"Enable Editing %@" = "Abilita modifica %@";

/* No comment provided by engineer. */
"File Extensions" = "Estensioni file";

/* No comment provided by engineer. */
"Files and Folders" = "File e cartelle";

/* No comment provided by engineer. */
"Hide %@" = "Nascondi %@";

/* No comment provided by engineer. */
"Make Safe %@ to be a Member of Duplicate Container" = "Make Safe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Make Unsafe %@ to be a Member of Duplicate Container" = "Make Unsafe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Please select another location and try again." = "Seleziona un'altra posizione e riprova.";

/* No comment provided by engineer. */
"Remove Extension Groups" = "Rimuovi gruppi di estensione";

/* No comment provided by engineer. */
"Remove Node Ignore Items" = "Rimuovi elementi ignorati";

/* No comment provided by engineer. */
"Restore Default Ignore Extensions" = "Ripristina estensioni da ignorare di default";

/* No comment provided by engineer. */
"Unhide %@" = "Ripristina %@";

"Learn More…" = "Altre informazioni…";

"HardLinkDescription" = "Gemini sostituirà le copie fisiche dei tuoi duplicati con collegamenti fisici ai file che vuoi conservare. Se i collegamenti fisici non possono essere creati verrà applicato il tuo metodo di rimozione preferito.";

/* Preferences section title */
"Duplicates Monitor" = "Monitor duplicati";

/* Preferences checkbox title */
"Start at login" = "Apri al login";

/* Preferences duplicates monitor disclaimer */
"Note that Gemini can’t monitor all folders entirely with Duplicates Monitor due to its energy-efficient working mode designed not to overwhelm your Mac." = "Con l'efficienza energetica come priorità principale, il Monitor duplicati di Gemini è stato pensato per aiutarti a rilevare automaticamente i duplicati all'interno delle tue cartelle recenti. Ignorerà le posizioni di archiviazione più vecchie.";

/* Preferences alert title on removing monitored folder */
"You're going to remove a folder from monitoring." = "Stai per rimuovere una cartella dal monitoraggio.";

/* Preferences alert informative text on removing monitored folder */
"All found duplicates in the folder will be removed from the Recently Found list" = "Tutti i duplicati trovati nella cartella verranno rimossi dall'elenco Trovati di recente";
